{
	"entity": "irons_spellbooks:pyromancer",
	"evolution": "tensura:none",
	"maxEP": 0,
	"minEP": 0,
	"skills": [
		"tensura:flame_attack_resistance",
		"tensura:fire",
		"tensura:fire_bolt",
		"tensura:fire_breath"
	]
}
